This project contains 1 outdated development dependency.

Crate chumsky

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 hashbrown^0.14.20.14.3up to date
 stacker^0.10.1.15up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 ariadne^0.3.00.4.0out of date
 pom^3.03.4.0up to date